#!/bin/sh

# This script prints a random password with 10 characters on a thermal printer.

echo  "\r\r+----------------------+| Dein Passwort lautet || " > /dev/usb/lp1
pwgen -N1 10 > /dev/usb/lp1
echo "           |+----------------------+\r\r" > /dev/usb/lp1
